body 
{
	color: Black;
     	background-color: rgb(0, 0, 0); 
     	font-family: "Arial Black", Gadget, sans-serif;	
  }



div.center 
{
	background-color: rgb(100,100,100); 

	position: relative;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 647px;
}

div.centerText 
{
	position: absolute;
	right: 0px;
	width: 800px;
	padding-right: 50px;

	text-align: right;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 1.5em;			
}

#navbar 
{
	top: 0;
    	list-style-type: none;
	margin: 40px auto 40px;
}

a.imageLink 
{
	text-decoration: none;
}

a.imageLink:link, a.imageLink:visited
{
	color: Black;
}

a.imageLink:hover, a.imageLink:active
{
    	color: White;
}

#navigation a:hover,a:active
{
    color: White;
}

img.centerImg 
{	
	margin-left: auto;
   	margin-right: auto;
   	display: block
}

.title 
{ 
	postition: absolute;
       	z-index: 5;
       	top: 0px;
	margin: 20px 0px;
}